/* CSS Document */
* {margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#575757;}
html,body {height:100%;}

td {vertical-align:top;}
table {border:0;}
p {color:#575757; font-size:12px; margin-bottom:0.5em; margin-top:0.5em; line-height:1.4em}
a {color:#036188; text-decoration:underline;}
a:hover {text-decoration:none;}
img {border-width:0;}
blockquote {color:#575757; font-size:12px; padding-left:40px; margin-bottom:0.5em; margin-top:0.5em; font-style:italic;}

.text {color:#575757; font-size:12px;}
.left {float:left;} .right {float:right;}
.cur {cursor:pointer;//cursor:hand;}
.clear {clear:both}

h1 {font-family:Georgia; color:#004381; font-size:24px; font-weight:normal;}
h1 a {color:#004381;}
h2 {font-family:Georgia; color:#353535; font-size:18px; font-weight:normal;}
h2 a {color:#353535;}
h3 {font-family:Georgia; color:#004381; font-size:14px; margin-bottom:-0.5em; line-height:2em}
h3 a {color:#004381; }

#main {width:1000px; min-height:100%; height:auto !important; height:100%; width:1000px; margin:auto;}

#header {width:1000px; height:501px; background:url("img/header.jpg") no-repeat;}
#homelink {padding:10px 0px 0px 90px; height:170px; clear:both}
#icons {padding:20px 0px 0px 130px;}
#icons div {width:75px; text-align:left; float:left;}

#vidy_h {padding:10px 0px 0px 290px; height:50px}
#vidy {padding:0px 0px 0px 280px; width:355px; font-size:11px; color:#3a3a3a;}

#menu {width:320px; padding:0px 20px 0px 10px;}
#menu h2 {padding:0px 0px 0px 30px;}
.ul1 {list-style-type:none; line-height:1.7em;}
.ul1 li { padding:0px 0px 10px 30px; background:url("img/arrow.gif") no-repeat left 6px; color:#000000;}
.ul1 a {text-decoration:none; color:#036188; } 
.ul1 a:hover {text-decoration:underline; color:#000000;}
.ul2 {list-style-type:none; line-height:1.5em}
.ul2 li {padding:0px 0px 0px 20px; background:none; color:#707070;}
.ul2 a {text-decoration:none; color:#707070;} 
.ul2 a:hover {text-decoration:underline; color:#000000;}
.ul2 span {color:#000000;}

#table {background-image:url(img/top_bg.jpg); background-position:top; background-repeat:no-repeat;}

#content {padding:0px 10px 20px 0px;}
#content ul {color:#575757; font-size:12px; list-style:circle; line-height:1.4em; padding-left:40px;}
#content table tr td {vertical-align:top;}

#prod {background-color:#f1f5f4; height:150px; width:100%}
#prod tr td {padding-bottom:15px;}
#prod tr td h1 {padding-left:20px; padding-top:10px; color:#f0671a;}
#prod tr td div {width:290px; float:left; margin:0px 0px 0px 20px; color:#3a3a3a}
#prod tr td div h3 {color:#353535;}

#footer {width:1000px; height:288px; background:url("img/footer.jpg") no-repeat;}
#footer .div1 {height:200px; width:1000px}
#footer .div2 {height:88px; width:640px; margin:0px 0px 0px 300px; color:#757575; font-size:11px; text-align:center}
#footer .div2 a {color:#757575; font-size:11px;}
